Lua bindings to systemd

$ luarocks install --server=https://luarocks.org/dev systemd

Versions

scm-0dev6 years ago(revision: 4)41 downloads

Dependencies

lua >= 5.0, < 5.4

Manifests